<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Friendly Neighborhood Spider-Man</Series>
  <Number>014</Number>
  <Web>https://www.comixology.com/Friendly-Neighborhood-Spider-Man-2019-14/digital-comic/801044</Web>
  <Volume>2019</Volume>
  <Summary>Spidey and the FF follow the trail to whoever tried to kill your Friendly Neighborhood Web-Slinger! They are not ready to face the culprits. And that’s just the tip of the iceberg for this momentous issue!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801044], [RELDATE:2019-12-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
